Subject: Ticket Assigned - sh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 05:19:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sh nisreenellithey                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nisreenellithey Bot:  Hi Nisreenellithey ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503825229            09:13 AM, 05th Jun                   Mohammed                    Hi Nisreenellithey, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:13 AM, 05th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           09:13 AM, 05th Jun                     nisreenellithey                    Ok i would like to connect to my shukran card           09:13 AM, 05th Jun                     nisreenellithey                    It has nothing with tge order           09:14 AM, 05th Jun                     nisreenellithey                    I just want yo update my phone number because in ur dara base u have my old number           09:14 AM, 05th Jun                     nisreenellithey                    And accordingly im unable to change my number in order to connect to shukran           09:15 AM, 05th Jun                   Mohammed                   Please contact the team. Thank you - Log in to your account at www.shukranrewards.com. - Call the Shukran Program team at 6622124800. - Send an email to [email-masked]           09:16 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           09:16 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:19 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671724